<?php

if (!function_exists('formatNumber')) {
    function formatNumber($number)
    {
        if ($number >= 1000 && $number < 1000000) {
            return round($number / 1000, 1) . 'K';
        } elseif ($number >= 1000000 && $number < 1000000000) {
            return round($number / 1000000, 1) . 'M';
        } elseif ($number >= 1000000000) {
            return round($number / 1000000000, 1) . 'B';
        }

        return $number;
    }
}
