<?php

namespace App\Http\Controllers\API;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

use App\Models\Cart;

class CartController extends Controller
{
    /**
     * Display Products.
     */
    public function index()
    {
        $data = array();

        $query = Cart::query();

        if(isset($_REQUEST['id']) && !empty($_REQUEST['id'])) {
            $query->where('user_id', $_REQUEST['id']);

            $cart = $query->get();

            $data = [
                'status' => true,
                'count' => count($cart)
            ];
        }
        else {
            $data = [
                'status' => false,
                'message' => 'No item found'
            ];

        }

        return response()->json([
            $data
        ]);
    }
}
